*ジュームラCMS書籍執筆の時点ではv2.5でしたが現在本体CMSがサポートを終了しております。古いver.は脆弱性があるため公開されたサイトにはインストールせず本書解説の通りローカルでテストしてください。基本操作は最新版もv2.5同様です。また、Joomla自体が非常に攻撃されやすい性質のCMSです。セキュリティ対処に充分な知識を持った方が扱うようにしてください。ジュームラでサイトを構築し、サイバー攻撃でお困りの方、ご相談ください。再構築対応可です。 数々のJoomla!サイト構築実績があります。

お問い合わせはshopshop.jpまで